<?xml version="1.0"?>

<PropertyList>

	<airspeed-indicator>
		<name>airspeed-indicator</name>
		<number>0</number>
		<total-pressure>/systems/pitot/total-pressure-inhg</total-pressure>
		<static-pressure>/systems/static/pressure-inhg</static-pressure>
	</airspeed-indicator>

	<altimeter>
		<name>altimeter</name>
		<number>0</number>
		<static-pressure>/systems/static/pressure-inhg</static-pressure>
		<quantum>0</quantum>
		<tau>0</tau>
	</altimeter>

</PropertyList>
